

SUFFIXES: .shtml .html

PAGES = oakleaf.html fortran.html build.html
SUPPLEMENT = oakleaf.css favicon.ico example_rmean.f08 example_fmean.f08

dist_html_DATA = $(PAGES) $(SUPPLEMENT)

.shtml.html:
	$(AWK) -f render.awk $< > $@

CLEANFILES = *.html
